## rust-virtio-vsock 0.10.0

=== debian/changelog ===
rust-virtio-vsock (0.10.0-1) experimental; urgency=medium

  * Team upload.
  * Package virtio-vsock 0.10.0 from crates.io using debcargo 2.7.11

 -- Shengqi Chen <harry@debian.org>  Tue, 25 Nov 2025 19:07:29 +0100
