=== debian/control ===
Source: rust-virtio-vsock
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-virtio-bindings-0.2+default-dev (>= 0.2.6-~~) <!nocheck>,
 librust-virtio-queue-0.16+default-dev <!nocheck>,
 librust-vm-memory-0.16+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Shengqi Chen <harry@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/virtio-vsock]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/virtio-vsock
Homepage: https://github.com/rust-vmm/vm-virtio
X-Cargo-Crate: virtio-vsock

Package: librust-virtio-vsock-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-virtio-bindings-0.2+default-dev (>= 0.2.6-~~),
 librust-virtio-queue-0.16+default-dev,
 librust-vm-memory-0.16+default-dev
Provides:
 librust-virtio-vsock+default-dev (= ${binary:Version}),
 librust-virtio-vsock-0-dev (= ${binary:Version}),
 librust-virtio-vsock-0+default-dev (= ${binary:Version}),
 librust-virtio-vsock-0.10-dev (= ${binary:Version}),
 librust-virtio-vsock-0.10+default-dev (= ${binary:Version}),
 librust-virtio-vsock-0.10.0-dev (= ${binary:Version}),
 librust-virtio-vsock-0.10.0+default-dev (= ${binary:Version})
Description: Virtio vsock device implementation - Rust source code
 Source code for Debianized Rust crate "virtio-vsock"
