=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test virtio-vsock 0.10.0 --all-targets --all-features
Features: test-name=rust-virtio-vsock:@
Depends: dh-cargo (>= 31), rustc, librust-virtio-queue-0.16+default-dev, librust-virtio-queue-0.16+test-utils-dev, librust-vm-memory-0.16+backend-atomic-dev, librust-vm-memory-0.16+backend-mmap-dev, librust-vm-memory-0.16+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test virtio-vsock 0.10.0 --all-targets
Features: test-name=librust-virtio-vsock-dev:default
Depends: dh-cargo (>= 31), rustc, librust-virtio-queue-0.16+default-dev, librust-virtio-queue-0.16+test-utils-dev, librust-vm-memory-0.16+backend-atomic-dev, librust-vm-memory-0.16+backend-mmap-dev, librust-vm-memory-0.16+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test virtio-vsock 0.10.0 --all-targets --no-default-features
Features: test-name=librust-virtio-vsock-dev:
Depends: dh-cargo (>= 31), rustc, librust-virtio-queue-0.16+default-dev, librust-virtio-queue-0.16+test-utils-dev, librust-vm-memory-0.16+backend-atomic-dev, librust-vm-memory-0.16+backend-mmap-dev, librust-vm-memory-0.16+default-dev, @
Restrictions: allow-stderr, skip-not-installable
