=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/virtio-vsock
Matching-Pattern:  .*/crates/virtio-vsock/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/virtio-vsock-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
